langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_story_page_body
    - node.type.story_page
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    basic_html: "0"
    restricted_html: "0"
    cern_full_html: "0"
    plain_text: "0"
id: node.story_page.field_p_story_page_body
field_name: field_p_story_page_body
entity_type: node
bundle: story_page
label: Body
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings: {}
field_type: text_long
